##
##  imapd.conf -- IMAP daemon configuration
##

#   Warning: Do not use a trailing slash in paths!
configdirectory:        @l_prefix@/var/imapd
partition-default:      @l_prefix@/var/imapd/spool
admins:                 @l_rusr@
defaultacl:             @l_rusr@ lrswipcda
sasl_pwcheck_method:    saslauthd
sasl_mech_list:         PLAIN
sendmail:               @l_prefix@/sbin/sendmail
lmtpsocket:             @l_prefix@/var/imapd/socket/lmtp
temp_path:              @l_prefix@/var/imapd/tmp
sievedir:               @l_prefix@/var/imapd/sieve
unixhierarchysep:       yes
#altnamespace:           yes
allowanonymouslogin:    no
allowplaintext:         yes
allowusermoves:         no
servername:             @l_hostname@.@l_domainname@
autocreatequota:        10000
reject8bit:             no
quotawarn:              90
timeout:                30
defaultdomain:          @l_domainname@
virtdomains:            on

# uncomment the following if you have compliled
# with replication
#sync_host:             
#sync_authname:         
#sync_realm:
#sync_password:
#sync_machineid:        33
#sync_log:              yes     # for rolling replications
#sync_repeat_interval:  60      # intervall in which replication takes place
